/*投稿本文スタイル*/
.post .post_content {
  p {
    margin-bottom: 1rem;
  }
  h2 {
    margin-top: 1.5rem;
    font-size: 2rem;
    font-weight: 600;
  }
  h3 {
    margin-top: 1.25rem;
    font-size: 1.5rem;
  }
  h4 {
    margin-top: 1rem;
    font-size: 1.25rem;
    font-weight: 600;
  }
  h5 {
    font-size: 0.9rem;
  }
  h6 {
    font-size: 0.8rem;
    color: #393939;
  }
  strong {
    font-weight: bold;
  }
  em {
    font-style: italic;
  }
  ul {
    list-style: disc;
    margin: 1rem;
  }
  ol {
    list-style: decimal;
    margin: 1rem;
  }
  li {
    margin-bottom: .25rem;
  }
  img {
    display: block;
    &.aligncenter {
      margin: auto;
    }
    &.alignright {
      margin-left: auto;
    }
    &.alignleft {
      margin-right: auto;
    }
  }
  del {
    text-decoration: line-through;
  }
  hr {
    background: #000;
    height: 2px;
    width: 100%;
    border: none;
  }
}

/* スタッフ紹介 */
.staff {
  .section_staff .wp-block-media-text {
    margin-bottom: 3rem;
  }
}